unit uIDataModuleFacturasClienteReport;

interface

uses
  SysUtils, Classes, uROTypes, uIntegerListUtils;

type
  IDataModuleFacturasClienteReport = interface
  ['{D241A912-78C6-4C65-AEBF-8DDEFE35F511}']
    function GetRptFacturas(const AListaID: TIntegerList; const VerSello: Boolean = True; const VerCopia: Boolean = True): Binary;
    function GetRptWordFactura(const AID: Integer; const VerSello: Boolean = True): Binary;
    function GetRptPDFFactura(const AID: Integer; const VerSello: Boolean = True): Binary;
  end;

implementation

end.
